## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::SoftShader::iDefaultShader Struct Reference

Software renderer default shader plugin. More...

`#include <csplugincommon/softshader/defaultshader.h>`

Inheritance diagram for CrystalSpace::SoftShader::iDefaultShader:

[legend]
List of all members.

## Detailed Description

Software renderer default shader plugin.

Definition at line 39 of file defaultshader.h.

The documentation for this struct was generated from the following file:

- csplugincommon/softshader/defaultshader.h